#include "ascsi.h"

int S_EjectMode(unlong id,int mode)
// 攔弌嬛巭丒嫋壜
// mode==1:Lock , ==0:Unlock
{
static unchar eject[]={ // Prevent Allow Medium Removal command
	 0x1e
	,0x00
	,0x00	// 梊栺
	,0x00	// 梊栺
	,0x00	// bit0=Prevent
	,0x00	// Control
};
	eject[4]=(mode!=0);
	return(S_CMD(id,sizeof(eject),eject,0,NULL));
}
